<?php
if (!mkdir('pdf/' . $new_id))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/angebot'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/bestaet'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/eur'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/gut'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/kontakt'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/liefer'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/lv'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/oposten'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/rechnung'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/schrift'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}
if (!mkdir('pdf/' . $new_id . '/tracking'))
{
	die("<h1>Verzeichnis konnte nicht erstellt werden</h1>");
}